﻿/* Colores */
/*compensar colores corporativos*/
/*compensar color cuerpo texto corporativo*/
/*colores complementarios*/
/*compensar fuente texto corporativo*/
/*compensar peso fuente corporativo*/
/* max-width*/
/*center-content*/
/*Iconos*/
/* rendition ID heights & widths */
/* font sizes */
/*bordes*/
/*Sombra*/
/*Opacidad*/
/*mixins tipografia*/
/* mixin for multiline */
.menu__interno {
  background-color: #fff;
  padding-bottom:30px;}
  .menu__interno .menu__interno__titulo {
    margin: 0px;
    padding:5px 15px 20px;
    font-size: 21px;
    color:#999; }
  .menu__interno ul {
    padding: 0px;
    margin: 0px;
    overflow: hidden; }
    .menu__interno ul li {
      list-style: none; }
      .menu__interno ul li:hover{
	      text-decoration: none;
	        color: #ff944d;
	        background-color:transparent;
	        cursor: pointer; 
       } 
      .menu__interno ul li.abre {
        text-decoration: none;
        color: #fff;
        background-color:#ff944d;
        cursor: pointer; }
        .menu__interno ul li.abre > a{
	      color: #fff !important;
        }
        .menu__interno ul li:hover > a {
          color: #ff944d; }
         .menu__interno ul li.abre::after{
	       color: #ffffff!important;
         } 
        .menu__interno ul li:hover::after {
          color: #ff944d !important; }
      .menu__interno ul li a {
        width: 88%;
        padding: 0px 0px 0px 15px;
        display: table;
        color: #333;
        height: 30px; }
        .menu__interno ul li a span {
          font-family: "Roboto light", sans-serif;
	    font-size: 14px;
	    display: table-cell;
	    vertical-align: middle; }
    .menu__interno ul.menu_interno__ul--Padre {
      background-color: #fff; }
      .menu__interno ul.menu_interno__ul--Padre .menu_interno__li--Padre {
        position: relative; }
        .menu__interno ul.menu_interno__ul--Padre .menu_interno__li--Padre::after {
          content: "";
          font-family: FontAwesome;
          position: absolute;
          color: #ff944d;
          right: 15px;
          top: 6px; }
        .menu__interno ul.menu_interno__ul--Padre .menu_interno__li--Padre.itmes-child.abre::after {
          content: "\f107"; }
        .menu__interno ul.menu_interno__ul--Padre .menu_interno__li--Padre.itmes-child::after {
          content: "\f105"; }
    .menu__interno ul.menu_interno__ul--inner {
      background-color: #f0f0f0; }
  .menu__interno .cmenu_interno__ul--inner {
    overflow: hidden;
    height: 0px;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease; }

.secciones {
  text-align: center;
  padding: 10px 0px;
  font-family: "Roboto Bold", sans-serif; }
  .secciones::before {
    content: "\f055";
    font-family: FontAwesome;
    margin-right: 5px; }
 .currentLocation{
  display:inline;
  vertical-align:middle;
}   
.currentLocation a:after{
	display:none;
}

a.naranja:after{
	color:#ff6600;
}
.currentLocation a:before{
	content: "\f054";
    font-family: FontAwesome;
    font-size: 12px;
    vertical-align: middle;
    margin: 0px 5px;
    color: #999999;
}

@media screen and (max-width: 767px) {
  .menu__interno {
    position: fixed;
    z-index: 2;
    width: 70%;
    left: -70%;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
        height: -moz-calc(100% - (128px));
    height: -webkit-calc(100% - (128px));
    height: calc(100% - (128px));
    top:128px; }
        
    .menu__interno.ribbonExist{
	 height: -moz-calc(100% - (193px));
    height: -webkit-calc(100% - (193px));
    height: calc(100% - (193px));
    top:193px;
    
}
  .menuLateral {
    overflow-x: hidden;
    overflow-y: hidden; }
    .menuLateral #s4-workspace {
      overflow-x: hidden;
      overflow-y: hidden; }
    .menuLateral .menu__interno {
      left: 0%; }
    .menuLateral .secciones {
      color: #ff6600; }
      .menuLateral .secciones::before {
        content: "\f056"; }
    .menuLateral .main::after {
      z-index: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
      filter: alpha(opacity=20);
      -moz-opacity: 0.2;
      -khtml-opacity: 0.2;
      opacity: 0.2; }
    .menuLateral .main .mainIzquierda,
    .menuLateral .main .mainDerecha {
      left: 70%; }
    .menuLateral footer {
      left: 70%; }
  .main::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: #333333;
    z-index: -90;
    top: 92px;
    right: 0px;
    position: absolute;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease; }
  .main .mainIzquierda,
  .main .mainDerecha {
    left: 0%;
    position: relative;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease; }
  footer {
    left: 0%;
    position: relative;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease; }
  .menu__interno__content {
  
  height: -moz-calc(100% - (110px));
    height: -webkit-calc(100% - (110px));
    height: calc(100% - (110px));
    display:block;
    overflow-y:auto; }
    
   }
